package com.ads.common.exception;

/**
 * @Return
 * @Author hou
 * @Date 2021/9/14 9:51
 * @Destription
 */
public class RoleResourceException extends RuntimeException {
    private static final long serialVersionUID = -4713086579631408152L;

    public RoleResourceException(String message) {
        super(message);
    }
}
